.autor_contact_link {
    display: flex;
    gap: 10px;
    width: fit-content;
    min-width: 300px;
    align-items: center;

}

.autor_btn {
    position: ABSOLUTE;
    TOP: 10px;
    right: 130px;
    height: 70px;
    width: 70px;
    border-radius: 50%;
    /* background:
        radial-gradient(circle at 50% 50%, #ecdede 0%, rgb(154, 99, 156) 100%);
    color: #62176d; */
    border: none;
    cursor: pointer;
    font-family: 'Trav_next_B', sans-serif;
    font-weight: 600;
    z-index: 1;
    font-size: 11px;
    line-height: 130%;
    text-align: center;
    text-transform: uppercase;
    /* box-shadow: 0 0 20px rgba(154, 99, 156, 0.5); */
    /* Анимация подпрыгивания */
    animation: bounce 2s infinite ease-in-out, shadow-pulse 2s infinite ease-in-out;
    transition: all .3s ease-out;
    display: flex;
    justify-content: center;
    align-items: center;
}

.autor_btn:hover {
    height: 80px;
    width: 80px;
    font-size: 12px;
}


.autor_contact_img {
    border-radius: 50%;
    width: 300px;
    height: 300px;
    object-fit: cover;
    object-position: center 20%;
    background:
        /* Фон (статический) */
        radial-gradient(circle at 50% 50%, rgb(255 255 255 / 99%), #1b0101 100%),
        /* Градиент для бордера (анимируемый) */
        linear-gradient(90deg, #ff6b6b, #b178ab, #6b5b95, #ff6b6b);
    /* border-radius: 0 0 60px 60px; */
    background-clip: padding-box, border-box;
    background-origin: border-box;
    border: 10px solid transparent;
    background-size: auto, 300% 100%;
    animation: gradientFlow 10s linear infinite;
}

.autor_contact {
    display: flex;
    flex-wrap: wrap;
    /* justify-content: space-between; */
    gap: 50px;
    align-items: center;

}

.autor_contact-menu {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: flex-start;
    max-width: 300px;
    gap: 20px 20px;
}

.autor_text {
    margin-top: 50px;
}

.body.single .content ul li {
    margin-left: 20px;
    text-indent: -5px;
}

.body.single .content ul li+li {
    margin-top: 7px;
}

.footer .autor_btn {
    position: relative;
    width: 80px;
    height: 80px;
    animation: none;
    left: 0 !important;
    top: 0;
}


@media (max-width: 998px) {
    .autor_contact-menu {
        max-width: none;
        display: flex;
        flex-wrap: wrap;
    }
}

@media (max-width: 768px) {
    .autor_contact_link {
        min-width: 250px;
        gap: 0;
    }

    .autor_btn {
        height: 40px;
        width: 40px;
        font-size: 6px;
        right: auto;
        top: auto;
        bottom: 10px;
        left: 50%;
    }

    .footer .autor_btn {
        font-size: 8px;
    }


    .autor_btn:hover:not(.footer .autor_btn) {
        height: 50px;
        width: 50px;
        font-size: 8px;
    }

}